CHROOT(8L)

NAME
chroot - run command or interactive shell with special root directory

SYNOPSIS
chroot [--help] [--version] directory [command...]

DESCRIPTION
This documentation is no longer being maintained and may be inaccurate or incomplete. The Texinfo documentation is now the authoritative source.

This manual page documents the GNU version of chroot. chroot runs a command with the root directory for file name translation changed to the specified directory. If no command is given, chroot runs an interactive shell. The `SHELL' environment variable specifies the shell program; the default is /bin/sh.

  OPTIONS
--help Print a usage message on standard output and exit successfully.

--version
    Print version information on standard output then exit successfully.

  NOTES
On many systems only the super-user can change root directory.